Subject: New Draft on Source Address Selection Posted

From: Arifumi Matsumoto <[email-masked]>
Date: Tue, 19 Oct 2004 15:25:23 +0900

Hi, all.

I posted the following e-mail to multi6-wg a few days ago.
But I guess many of people in this wg also should have
interests in it. So let me cross-post it to here.

I submitted 3 new I-Ds about Source Address Selection issue.
These will appear on ietf web site soon.

The first one is a brief overview of our proposed model.
In short, in our model, ISPs provide Source Address Selection
Policies as well as Prefix Delegation Info by DHCP.
The consumer edge router receives those policies (from
multiple ISPs) and re-distribute them to end nodes.
End nodes put them into policy table, which leads to
appropriate source address selection.

http://www.nttv6.net/~arifumi/draft-arifumi-multi6-sas-policy-dist 
-00.txt

The second and third draft are new option proposals
for Neighbor Discovery Router Advertisement Message
and DHCPv6. Though I think these drafts should be
posted to other WG, such as IPv6 and DHC, these drafts
have close relationship with site-multihoming, so I
posted here first.

http://www.nttv6.net/~arifumi/draft-arifumi-ipv6-nd-source-address- 
selection-opt-00.txt
http://www.nttv6.net/~arifumi/draft-hirotaka-dhc-source-address- 
selection-opt-00.txt

IMHO, the second one, namely an extension to RA, has close
relationship with draft-ietf-ipv6-router-selection-06.txt,
these two are essentially targeted for different issues though.

Questions and comments are welcome.

--
Arifumi Matsumoto
     Ubiquitous Computing Project
     NTT Information Sharing Platform Laboratories
     E-mail: [email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------